ICU 74.1 74.1

Data Structures | Namespaces
errorcode.h File Reference

C++ API: ErrorCode class intended to make it easier to use ICU C and C++ APIs from C++ user code. More...

`#include "unicode/utypes.h"`
`#include "unicode/uobject.h"`

Go to the source code of this file.

## Data Structures
class | icu::ErrorCode
| Wrapper class for UErrorCode, with conversion operators for direct use in ICU C and C++ APIs. More...

## Namespaces
| icu
| File coll.h.

## Detailed Description

C++ API: ErrorCode class intended to make it easier to use ICU C and C++ APIs from C++ user code.

Definition in file errorcode.h.